Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyototycoon::ReplicationClient Member List
This is the complete list of members for kyototycoon::ReplicationClient, including all inherited members.

alive() | kyototycoon::ReplicationClient |
close() | kyototycoon::ReplicationClient |
open(const std::string &host="", int32_t port=DEFPORT, double timeout=-1, uint64_t ts=0, uint16_t sid=0, uint32_t opts=0) | kyototycoon::ReplicationClient |
Option enum name | kyototycoon::ReplicationClient |
read(size_t *sp, uint64_t *tsp) | kyototycoon::ReplicationClient |
ReplicationClient() | kyototycoon::ReplicationClient | `[explicit]`
WHITESID enum value | kyototycoon::ReplicationClient |